MSWParser.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <libwpd/libwpd.h>`
`#include "MWAWContentListener.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPictMac.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MSWParser.hxx"`
`#include "MSWText.hxx"`

## Classes

struct | MSWParserInternal::Object
| Internal: the object of MSWParser. More...
struct | MSWParserInternal::Picture
| Internal: the picture of a MSWParser. More...
struct | MSWParserInternal::Picture::Zone
struct | MSWParserInternal::State
| Internal: the state of a MSWParser. More...
class | MSWParserInternal::SubDocument
| Internal: the subdocument of a MSWParser. More...

## Namespaces

| MSWParserInternal
| Internal: the structures of a MSWParser.

## Functions

std::ostream & | operator<< (std::ostream &o, MSWEntry const &entry)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | MSWEntry const & | entry
| ) |  |